<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LOGISTICS_COMPANY_LIST')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Express/expresslist')}">
			{:lang('KEYWORD')}:  
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('PLEASE_ENTER_LOGISTICS_COMPANY_NAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
			<a class="btn btn-danger" href="{:url('Express/expresslist')}">{:lang('CLEAR')}</a>
		</form>
		<form method="post" class="js-ajax-form">
			
			<table class="table table-hover table-bordered">

				<thead>
					<tr>
						<th>ID</th>
						<th>物流名称</th>
						<th>{:lang('LOGISTICS_CODE')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['code']}</td>
					</tr>
					</foreach>
				</tbody>
			</table>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>